Skip to main content
Version: API v1

Gets the show feedback status

GET/v1/customers/{customerNumber}/is-show-feedback
API version
v1
Request method
GET
Operation ID
getIsShowFeedback

Request​

  • customerNumberinteger
    required

    Customer number

Responses​

Format
application/json
Description

Object with the show feedback status

  • isShowFeedbackboolean
    required
  • isNotNowboolean
    required
Content-Type: application/json

{
"isShowFeedback": true,
"isNotNow": true
}
{
"type": "object",
"required": [
"isShowFeedback",
"isNotNow"
],
"properties": {
"isShowFeedback": {
"type": "boolean"
},
"isNotNow": {
"type": "boolean"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/customers/123/is-show-feedback

On this page